body .main-body-section {
    background-color: var(--ucsf-white);
}

.slds-button--brand,
.slds-button.slds-button_icon.slds-button_icon-brand,
.slds-button_brand,
lightning-button[variant=brand]::part(button) {
    padding: 1rem 2rem !important;
}

/* below not working? */
a.lwc-59kp5sov61j.slds-button.slds-button_brand:first-letter,
a.lwc-335ufohkk69.slds-button.slds-button_brand:first-letter {
    padding-right: 5px;
    font-size: 2rem;
}

.category-section {
    background-color: var(--ucsf-light-gray);
}

/* SearchResults H1 (--HNLight) */
.searchresults-heading-light-h1,
.searchresults-heading-light-h1 h1 {
    font-family: var(--HNLight);
    font-weight: var(--HNLightWeight) !important;
    font-size: 2rem;
    line-height: 1.25;
    letter-spacing: -0.038rem;
    margin-bottom: 0;
    text-shadow: 1px 1px 1px var(--ucsf-small-text-shadow);
}

@media screen and (min-width: 768px) {}

/* tablet and up */
/* desktop and up */
@media screen and (min-width: 1024px) {

    .searchresults-heading-light-h1,
    .searchresults-heading-light-h1 h1 {
        font-size: 3.5rem;
        line-height: 1.25;
        letter-spacing: -0.075rem;
    }
}

.searchresults-section {}

.searchresults-section div[c-categorydescription_categorydescription].category-description_main {
    padding-bottom: 2rem;
}

article.results-container aside.filters div.filters-header h2.filters-title {
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 1.125rem;
    color: var(--ucsf-cta-blue);
}

aside.filters div.filters-header {
    align-items: center;
}

aside.filters div.filters-header h2.filters-title {
    margin: 0;
}

/* ============ BELOW ========= */
.lwc-36vevjtd9ac h2,
.lwc-4u4j45agqbn h2,
.lwc-20bef5plkfo h2 {
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 1.125rem;
    color: var(--ucsf-cta-blue);
    margin: 0;
}

.lwc-36vevjtd9ac ul.categories,
.lwc-4u4j45agqbn ul.categories,
.lwc-20bef5plkfo ul.categories {
    margin-bottom: 1rem;
}

.lwc-36vevjtd9ac ul.categories li a,
.lwc-4u4j45agqbn ul.categories li a,
.lwc-20bef5plkfo ul.categories li a {
    text-decoration: none;
    border-bottom: none;
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 0.875rem;
}

.lwc-36vevjtd9ac ul.categories li a:hover,
.lwc-4u4j45agqbn ul.categories li a:hover,
.lwc-20bef5plkfo ul.categories li a:hover {
    text-decoration: none;
    color: var(--ucsf-cta-blue);
    border-bottom: 2px solid var(--ucsf-cta-blue);
}

.facet-body .lwc-1q54g11aet8,
.facet-body span::part(input-checkbox) {
    height: 2.25rem;
    margin: 0;
    padding: 0;
    font-size: .88rem;
    font-family: var(--HNRoman);
    font-weight: var(--HNRomanWeight);
}

lightning-primitive-input-checkbox[lwc-66unc5l95ad] {
    height: 2.25rem;
}

commerce_search-facet-item.lwc-7aoidjjdg4i {
    height: 2.25rem;
}

commerce_search-facet-item.lwc-64711lksfdt {
    margin: 0;
    padding: 0;
}

lightning-primitive-input-checkbox[lwc-66unc5l95ad] input[type="checkbox"]+label {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

lightning-primitive-input-checkbox[lwc-66unc5l95ad] input[type="checkbox"]+label:hover {
    background: none;
    border: none;
}

/* ==========.ABOVE ========= */
.slds-checkbox [type=checkbox]+.slds-checkbox__label .slds-checkbox_faux {
    border-width: 1px;
}

.slds-checkbox [type=checkbox]:checked+.slds-checkbox__label .slds-checkbox_faux {
    background-color: var(--ucsf-cta-blue);
    border: 2px solid var(--ucsf-cta-blue);
}

/*
:root {
--dxp-c-checkbox-width-border: 1px;
--dxp-s-form-element-width-border: 1px;
}
*/
.slds-checkbox [type=checkbox]:checked+.slds-checkbox__label .slds-checkbox_faux:after {
    height: .3rem;
    width: .65rem;
    top: 45%;
    border-bottom: 2px solid white;
    border-left: 2px solid white;
}

.category-sort dxp_base-text-block.eyebrow p {
    font-family: var(--HNBold);
    font-weight: var(--HNBoldWeight);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: 0.1rem;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px var(--ucsf-small-text-shadow);
    text-transform: uppercase;
    white-space: nowrap;
}

section.results-container .sorting-menu {
    margin-bottom: 1rem;
}

community_layout-section.category-section-results {
    /* background-color: var(--ucsf-white); */
    background: none;
}

.searchresults-section {}

.searchresults-section c-categorydescription_categorydescription.category-description_main {
    padding-bottom: 2rem;
}

commerce_search-product-grid ul.lwc-7r0fpe1q2mp {
    border: 2px solid var(--ucsf-cta-blue);
    border-radius: 75px;
    padding: 25px 0;
    margin-bottom: 0;
}

commerce_search-product-grid ul.lwc-7r0fpe1q2mp li {
    border-bottom-width: 2px;
    padding: 2rem 2.5rem;
}

commerce_search-product-grid ul.lwc-7r0fpe1q2mp li:last-child {
    border-bottom: none;
}

section.cardContainerList div.fieldsArea a {
    text-decoration: none;
    border: none;
}

section.cardContainerList div.fieldsArea a:hover div:nth-child(1) commerce_search-product-field lightning-formatted-rich-text span {
    color: var(--ucsf-dark-blue);
    /* border-bottom: 2px solid var(--ucsf-dark-blue); */
    text-decoration-line: underline;
    text-underline-offset: 0.5rem;
    text-decoration-thickness: 2px;
}

.fieldsArea a div:nth-child(1) commerce_search-product-field lightning-formatted-rich-text span {
    display: inline-block;
    margin-bottom: 1.5rem;
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 1.5rem;
    color: var(--ucsf-cta-blue);
    /* border-bottom: 2px solid var(--ucsf-cta-blue); */
    text-decoration-line: underline;
    text-underline-offset: 0.5rem;
    text-decoration-thickness: 2px;
    /* text-decoration-thickness: 2px; */
}

/* .fieldsArea a div:nth-child(1) commerce_search-product-field lightning-formatted-rich-text span:hover,
.fieldsArea a div:nth-child(1) commerce_search-product-field lightning-formatted-rich-text span:focus {
text-decoration-line: underline;
text-underline-offset: 0.5rem;
text-decoration-thickness: from-font;
} */
.fieldsArea a div:nth-child(2) commerce_search-product-field lightning-formatted-rich-text span {
    display: block;
    font-family: var(--HNLight);
    font-weight: var(--HNLightWeight);
    font-size: 1.13rem;
    line-height: 1.8;
    text-overflow: unset;
    white-space: normal;
}

.callToActionButton.lwc-70omf7k760p {
    height: unset;
}

/* CARD CONTAINER */
section.cardContainerList.lwc-70omf7k760p {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: unset;
    grid-template-columns: none;
    grid-template-areas: none;
    flex-grow: unset;
}

@media screen and (min-width: 768px) {
    section.cardContainerList.lwc-70omf7k760p {
        flex-direction: row;
    }
}

section.cardContainerList div.fieldsArea {
    display: block;
    grid-area: none;
    padding: 0;
    flex: 1 1 auto;
    width: 75%;
}

section.cardContainerList div.fieldsArea commerce_search-product-field>div {
    white-space: normal
}

section.cardContainerList div.callToActionArea {
    align-items: center;
    grid-area: none;
    justify-self: unset;
    flex: 1 1 25%;
    justify-content: flex-start !important;
    margin-top: 2rem !important;
}

@media screen and (min-width: 768px) {
    section.cardContainerList.lwc-70omf7k760p {
        justify-content: flex-end !important;
        margin-top: 0 !important;
    }
}

section.cardContainerList div.callToActionArea .callToActionButton {
    height: unset;
    white-space: nowrap;
}

section.results .category-results-list {
    border-left: 80px solid transparent;
}

article.results-container aside.filters {
    flex: 1 0 25%;
    max-width: unset !important;
}

article.results-container section.results {
    flex: 1 1 75%;
    border-left: 50px solid transparent;
}

section.cardContainerList div.fieldsArea {
    display: block;
    grid-area: none;
    padding: 0;
    flex: 1 1 auto;
    width: 100%;
}

@media screen and (min-width: 768px) {
    section.cardContainerList div.fieldsArea {
        width: 75%;
    }
}

section.cardContainerList div.fieldsArea commerce_search-product-field>div {
    white-space: normal
}

section.cardContainerList div.callToActionArea {
    align-items: center;
    grid-area: none;
    justify-self: unset;
    flex: 1 1 25%;
    justify-content: flex-start;
    margin-top: 2rem;
}

@media screen and (min-width: 768px) {
    section.cardContainerList div.callToActionArea {
        justify-content: flex-end !important;
        margin-top: 0 !important;
    }
}

section.cardContainerList div.callToActionArea .callToActionButton {
    height: unset;
    white-space: nowrap;
}

section.cardContainerList div.callToActionArea a {
    position: relative;
    padding: 0.75rem 3rem !important;
}

body .homepage-main-body-content {
    background-color: var(--ucsf-white) !important;
}

.homepage-search-input {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.homepage-search-input div.input-container {
    height: unset !important;
    border-radius: 100px;
    box-shadow: 0px 12px 12px rgba(0, 0, 0, 0.04);
    /* filter: drop-shadow(0px 12px 12px rgba(0,0,0,0.04)); */
    margin: 0 1rem;
}

.homepage-search-input .input-wrapper {
    border-radius: 100px 0 0 100px !important;
    border-width: 2px !important;
    padding: 2rem 0 2rem 2rem !important;
    height: 100px;
    border-right: none !important;
    background-color: var(--ucsf-white) !important;
}

.homepage-search-input input.search-input-with-button {
    padding: 0 !important;
    font-family: var(--HNLight);
    font-weight: var(--HNLightWeight);
    font-size: 1.5rem !important;
    line-height: normal;
    color: var(--ucsf-blue-gray);
    background-color: var(--ucsf-white);
}

.homepage-search-input button.input-search-button {
    height: 100px !important;
    padding: 2rem 2rem 2rem 0 !important;
    border-radius: 0 100px 100px 0 !important;
    border-width: 2px;
    background-color: var(--ucsf-white);
    border-left: none !important;
}

.homepage-search-input div#placeholder {}

.homepage-search-input button.input-search-button svg {
    width: 30px !important;
    height: 30px !important;
    fill: var(--ucsf-cta-blue) !important;
}

.cat-search-searchbox.homepage-search-input,
.cat-search-searchbox.homepage-search-input::placeholder {
    margin-bottom: 1rem !important;
    color: var(--ucsf-blue-gray) !important;
}

/* fii */
.pdp-main-body-section,
.static-main-body-section {
    background-color: var(--ucsf-white);
    margin: 0 !important;
    padding: 0 !important;
}

/* first items on bottom (lowest z-index); last items on top (highest z-index) */
.pdp-main-body-content,
.static-main-body-content {
    background-color: var(--ucsf-white) !important;
}

.confirmation-main-body-content {
    background: none !important;
    background-color: var(--ucsf-white) !important;
}

.pdp-main-body-content,
.static-main-body-content {
    padding: 0 1rem;
}

.pdp-main-body-content,
.static-main-body-content {
    padding: 0 1rem;
}

@media screen and (min-width: 768px) {

    .pdp-main-body-content,
    .static-main-body-content {
        padding: 0 2rem;
    }
}

@media screen and (min-width: 1024px) {

    .pdp-main-body-content,
    .static-main-body-content {
        padding: 0 3rem;
    }
}

@media screen and (min-width: 1280px) {

    .pdp-main-body-content,
    .static-main-body-content {
        padding: 0 6rem;
    }
}

.static-details-content h3 {
    margin-bottom: 0;
}

.static-details-content.endowed-professorships .h3 {
    margin: 3rem 0;
}

commerce_product_details-gallery-image {
    height: auto !important;
}

.static-details-content h3 {
    margin-bottom: 0;
}

commerce_product_details-gallery .images commerce_product_details-gallery-image.desktop-gallery-image,
commerce_product_details-gallery .images commerce_product_details-gallery-image.mobile-gallery-image {
    width: var(--unset, unset);
    height: var(--unset, unset);
    border: var(--none, none);
    width: 100%;
    margin-right: 0;
}

commerce_product_details-gallery .images commerce_product_details-horizontal-scroller {
    display: unset;
    width: 100%;
}

c-donationamountselector_donationamountselector .customInputField::before {
    position: absolute;
    content: "$";
    top: 10px;
    left: 18px;
    z-index: 100;
    font-weight: 700;
    color: var(--ucsf-cta-blue);
}

/* FOOBER --- */
/* Important for static content headers  */
.ucsf-page-static-content.content-top {}

@media screen and (min-width: 1024px) {
    .ucsf-page-static-content.content-top {
        max-width: 60%;
        padding-right: 3rem;
    }
}

community_builder-output-rich-text address,
.ucsf-page-static-content address {
    font-style: normal;
    margin: 0;
    padding: 0;
}

community_builder-output-rich-text ul,
.ucsf-page-static-content ul {
    list-style-type: disc;
}

community_builder-output-rich-text li,
.ucsf-page-static-content li {
    margin-left: 3rem;
    margin-bottom: 0.5rem;
}

community_builder-output-rich-text table tr,
.ucsf-page-static-content table tr {

}

community_builder-output-rich-text table td,
.ucsf-page-static-content table td {
    padding: 0.75rem 0.5rem;
    line-height: 1.5rem;
}

community_builder-output-rich-text table td.chair,
.ucsf-page-static-content table td.chair {
    width: 50%
}

/** online giving FAQ */
.online-giving-faq {}

.online-giving-faq p {
    margin-bottom: 1rem;
}

.online-giving-faq .dxp-tabs-container {}

.online-giving-faq .dxp-tabs-container dxp_layout-tab-bar .dxp-tabs-container {}

@media screen and (min-width: 768px) {
    .online-giving-faq .dxp-tabs-container {}

    .online-giving-faq .dxp-tabs-container dxp_layout-tab-bar .dxp-tabs-container {}
}

.online-giving-faq .dxp-tab-container {
    padding: 0 3rem 6rem 3rem;
}

.online-giving-faq dxp_layout-tab>div.dxp-tab-container dxp_base-text-block:nth-child(1) {
    border-bottom: 1px solid var(--ucsf-hr-on-white-or-gray);
}

.online-giving-faq dxp_layout-tab>div.dxp-tab-container dxp_base-horizontal-line {
    --dxp-c-horizontal-line-color: var(--ucsf-hr-on-white-or-gray);
}

.online-giving-faq dxp_base-text-block.component-wrapper-spacer p {
    margin-bottom: 1rem;
}

.online-giving-faq ul.dxp-tab-bar-container {
    width: 100%;
    background-color: white;
}

@media screen and (min-width: 768px) {
    .online-giving-faq ul.dxp-tab-bar-container {
        width: 300px;
    }
}

.online-giving-faq li.dxp-tab-nav-container {
    padding: 0;
    margin: 0;
    border: none;
}

.dxp-tab-bar-hover-tab-vertical[data-active="false"]:hover {
    margin: 0;
    padding: 0 !important;
    border: none;
}

.online-giving-faq li.dxp-tab-nav-container p {
    margin: 0;
}

.online-giving-faq li.dxp-tab-bar-visible-tab-hover dxp_base-text-block p {}

.online-giving-faq li.dxp-tab-bar-visible-tab-hover div[aria-selected="false"] dxp_base-text-block p {
    padding: 1rem 1rem 1rem 2rem;
    font-weight: normal;
    border-left: 6px solid transparent;
}

.online-giving-faq li.dxp-tab-bar-visible-tab-hover div[aria-selected="false"] {
    margin: 0 5px 10px 0;
    box-shadow: none;
}

.online-giving-faq li.dxp-tab-bar-visible-tab-hover div[aria-selected="true"] {
    margin: 0 5px 10px 0;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
}

.online-giving-faq li.dxp-tab-bar-visible-tab-hover div[aria-selected="true"] dxp_base-text-block p {
    padding: 1rem 1rem 1rem 2rem;
    color: var(--ucsf-cta-blue);
    border-left: 6px solid var(--ucsf-cta-blue);
    font-weight: bold;
}

/* ===== CART. ===== */
.cart-content-form {
    background-color: var(--ucsf-white);
}

.cart-content-form .cart-title h2 {
    font-family: var(--HNBold);
    font-weight: var(--HNBoldWeight);
    font-size: 2rem !important;
    color: var(--ucsf-navy);
    line-height: 1.125;
    letter-spacing: -0.038rem;
    margin-bottom: 2rem;
    text-shadow: 1px 1px 1px var(--ucsf-small-text-shadow);
}

@media screen and (min-width: 768px) {
    .cart-content-form .cart-title h2 {
        font-size: 3rem !important;
    }
}

@media screen and (min-width: 1024px) {
    .cart-content-form .cart-title h2 {
        font-size: 4rem !important;
        letter-spacing: -0.125rem;
    }
}

.cart-content-summary {
    position: relative;
}

.cart-summary-title h1 {
    font-family: var(--HNLight);
    font-weight: var(--HNLightWeight);
    font-size: 2.125rem !important;
    line-height: normal;
    margin-bottom: 2rem;
    letter-spacing: 0.013em !important;
}

.cart-item-count {
    position: absolute;
    z-index: 2;
    width: 28px;
    height: 28px;
    right: 0;
    top: 10px;
    background-color: var(--ucsf-dark-blue);
    border-radius: 50px;
}

.cart-item-count p {
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 1rem;
    line-height: 1.6 !important;
    text-align: center !important;
    color: var(--ucsf-white) !important;
    margin-bottom: 0;
}

.cart-content-summary .description-name-label h2 {
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 1.125rem;
    line-height: 1.25;
    letter-spacing: -0.013rem;
    color: var(--ucsf-navy) !important;
    margin-bottom: 1rem;
}

commerce_cart-items .actualPrice span.actualPriceText::before {
    position: absolute;
    display: block;
    content: "Gift Amount:";
    text-align: right;
    left: -127px;
    top: 4px;
    font-family: var(--HNBold);
    font-weight: var(--HNBoldWeight);
    font-size: 0.75rem;
    color: var(--ucsf-navy) !important;
    line-height: 1.4;
    letter-spacing: 0.1rem;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px var(--ucsf-small-text-shadow);
    text-transform: uppercase;
    white-space: nowrap;
}

commerce_cart-items .actualPrice span.actualPriceText {
    position: relative;
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 1.125rem;
    line-height: 1.25;
    letter-spacing: -0.013rem;
    color: var(--ucsf-navy) !important;
}

/* Same as Eyebrow */
commerce_cart-items .item_details_description_fields span {
    font-family: var(--HNBold);
    font-weight: var(--HNBoldWeight);
    font-size: 0.75rem;
    color: var(--ucsf-navy) !important;
    line-height: 1.4;
    letter-spacing: 0.1rem;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px var(--ucsf-small-text-shadow);
    text-transform: uppercase;
}

commerce_cart-items .item_details_description_fields div:first-child {
    display: none;
    /* hide sku which cannot be removed from cart */
}

commerce_cart-items .item_details {
    flex-direction: column;
}

commerce_cart-items ul.items {
    margin-bottom: 1rem;
}

ul.items li commerce_cart-item {
    padding: 0;
    margin-bottom: 1rem;
}

commerce_product_information-variant-attributes-display ul {
    margin-bottom: 0;
}

commerce_cart-items .item_actions commerce-action-button button {
    font-size: 0.75rem;
    color: var(--ucsf-navy) !important;
}

commerce_cart-items .item_actions commerce-action-button button:hover {
    color: var(--ucsf-cta-blue) !important;
    /* border-bottom: 1px solid var(--ucsf-cta-blue); */
}

commerce_cart-summary .total-price {
    justify-content: end !important;
    align-items: baseline !important;
}

.cart-layout-content .sidebar .cart-total-text,
.cart-layout-content .sidebar .cart-total-text p {
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight);
    font-size: 0.75rem !important;
    color: var(--ucsf-navy) !important;
    line-height: 1.4;
    letter-spacing: 0.013rem;
    margin: 0;
    margin-right: 2rem;
    padding: 0;
    text-shadow: 1px 1px 1px var(--ucsf-small-text-shadow);
}

commerce_cart-summary .total-price .cart-total-text h2 {
    font-family: var(--HNBold);
    font-weight: var(--HNBoldWeight);
    font-size: 0.75rem !important;
    color: var(--ucsf-navy) !important;
    line-height: 1.4;
    letter-spacing: 0.1rem;
    margin: 0;
    margin-right: 2rem;
    padding: 0;
    text-shadow: 1px 1px 1px var(--ucsf-small-text-shadow);
    text-transform: uppercase;
}

commerce_cart-summary .total-price dd lightning-formatted-number {
    font-family: var(--HNMedium);
    font-weight: var(--HNMediumWeight) !important;
    font-size: 1.125rem !important;
    line-height: 1.25;
    letter-spacing: -0.013rem;
    color: var(--ucsf-navy) !important;
}

.static-more-ways-to-give .contact-info {
    font-family: var(--HNRoman);
    font-weight: var(--HNRomanWeight);
    font-size: 1.13rem;
    line-height: 1.2;
    text-align: left;
}

.static-more-ways-to-give .contact-info p {
    margin-bottom: 0.5rem;
    line-height: 1.5;
    /* white-space: nowrap; */
}

.static-more-ways-to-give .title {
    font-family: var(--GranRoman);
    font-weight: var(--GranRomanWeight);
    font-size: 2.25rem;
    line-height: 1.125;
    letter-spacing: -0.038rem;
    margin-bottom: 2rem;
    text-shadow: 1px 1px 1px var(--ucsf-small-text-shadow);
}

/* =========================================================== */
/* ============================= BCH ========================= */
/* =========================================================== */
.bch-main-body-section {}

.bch-homepage-main-body-content {
    margin: 0;
}

.bch-homepage-hero {}

.bch-homepage-hero .home-heading-light-h2 {
    font-size: 3.635rem;
}

.bch-homepage-explore-funds {}

.bch-explore-funds-to-support-banner {
    margin: 3rem 0;
}

.bch-homepage-tiles-row1 {
    margin: 0 1rem;
}

.bch-homepage-tiles-row2 {
    margin: 0 1rem 2rem;
}

.explore-subtitle {}

.bch-find-your-funds-description {}

.bch-find-your-funds-description p {
    max-width: 60%;
    margin: 0 auto;
}

.bch-homepage-more-ways-to-give {
    margin: 3.75rem 0;
}